package nccloud.impl.hrcm.ctrtmng.impl;

import nc.ui.pub.print.IMetaDataDataSource;

public class CtrtMngPrintDataSource implements IMetaDataDataSource {

	private Object[] vos;
	
	public CtrtMngPrintDataSource(Object[] objs) {
		this.vos = null;
		this.vos = objs;
	}

	public Object[] getMDObjects() { return this.vos; }
	public String[] getItemValuesByExpress(String itemExpress) { return null; }
	public boolean isNumber(String itemExpress) { return false; }
	public String[] getDependentItemExpressByExpress(String itemExpress) { return null; }
	public String[] getAllDataItemExpress() { return null; }
	public String[] getAllDataItemNames() { return null; }
	public String getModuleName() { return null; }

}
